@echo off
set xv_path=C:\\Xilinx\\Vivado\\2015.4\\bin
call %xv_path%/xelab  -wto 4598573a57be4f3a94cbfdeff090a788 -m64 --debug typical --relax --mt 8 -L xil_defaultlib -L secureip --snapshot TB_ARBIT_behav xil_defaultlib.TB_ARBIT -log elaborate.log
if "%errorlevel%"=="0" goto SUCCESS
if "%errorlevel%"=="1" goto END
:END
exit 1
:SUCCESS
exit 0
